From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 13 January 2002<P>

MaxRom~ your newest one made me smile. :-)
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 13 January 2002<P>

 LoVeLoRnGrRl aka MandyMoore - I think I liked <a href="/blend/wv.cgi?id=2002.01.12.01.23.22617">sTuPiD CuPiD</a> and it's sophomoric 'feel', but I can't be sure because the font distracted me and detracted from the poem in a big way. Pity.<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 13 January 2002<P>

Rhet~ When you're bitter... you're good. Very good. ;-)
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 13 January 2002<P>

violet-  glad you liked my "thought".  It just really came to me last night.  I miss having someone to permeate their aroma onto my clothes.  Thanks for reading by the way!! ;)@}--~<BR>
<BR>
Max(trying to restrain my eroticism):)
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 13 January 2002<P>

B.K.  - thank you so much...you're a very kind person, and even giving that extra effort to go back and re-comment to add in the links ;-)   thanks bunches
<HR>
From: <a href="/blend/av.cgi?id=566">Mark McNabb</a><BR>
Date: 13 January 2002<P>

Rhetoric -<BR>
<BR>
I'm not inclined to post much on this site, and I certainly don't wish to engage in debates here (since this is a site dedicated to romance POETRY).  I simply enjoyed your work and chose to make a comment (or assertion, if you will) about alcohol as it relates to romance, which clearly weaves in and out of the piece.  But fear not, the comment "Alcohol is an insult to the Soul" is certainly not an original thought or opinion of mine, but rather one borne out of much study, from the great philosophers, and most importantly from the great medical minds of the world.<BR>
<BR>
"Alcohol is an insult to the Soul" actually has it's roots in centuries old Buddhist teachings...so you need not feel that you are disagreeing with ME.  As a writer, I would have hoped that, if anything, you would have commented that you were going to take a hard fresh look at that as it relates to your writing (and maybe even your LIFE), rather than a quick and simple disagreement.  Or not even comment, just do it.  So, it seems my benign comment really pushed a button.  And if you were a friend or someone I was counseling, the quick disagreement without examination to the notion would show up for me like a HUGE red flag.  There are a few natural, non-man-made "drugs" in our world, such as cannibis or pysilocibin mushrooms and these have particular natural effects on the mind and body.  Wine/beer/liquors/cocaine/ecstacy/etc are man-made atrocities that have been romaticised and legalized and abused over the centuries.  Actually, all the "drugs" you list were originally used as religious/tribal sacraments and were treated as such...even wines and liquors.  And sadly, people tend to mix their poisons these days all for the sake of "escape/chill/liven up/act wild" and the short-term buzz masks deeper, longer term damage.  Primarily in one's actions and opinions and the way we relates to other humans.  THAT is what made me so sad in your piece. I hope that readers of the LOVEBLENDER can learn from the writings here, not just be entertained or moved.  That is why I thank you for the BITTER RANT piece - not only is it good writing, but it serves to deepen my own resolve (and hopefully that of others) to choose our poisons well and to be more disciplined and focused in how we act... particularly with other humans.<BR>
<BR>
Don't get me wrong, readers.  I am not some prude or whatever...I personally think cannibis is far better for MOST people than the depressant alcohol, if you HAVE to engage in messing with your mind and body (moreso than that which the world already does to us all)...although I guess it does give a writer great material to work with.  And thankfully, I have arrived at a point in my own life where I need not hit the bars just for tunes.  My own soundsystem at home is far better than any bar I've ever been in, so if I need tunes I have all I need here.  And at the end of the evening, my clothes aren't filled with nicotene stench and sweat.  Bars are for losers, but to party in your home with friends you love...well, that is bliss.  And usually leads to better sex, frankly.  Sadly, most people begin their search for romance in bars, and many more rely on bars as a last ditch effort to find love.  Too bad! How sad!<BR>
<BR>
We live in a society of junkies - just drive by any building on a cold day and watch the shivering nicotene addicts getting their chilly fix!  But don't get me started on tobacco!<BR>
<BR>
Love your poetry/prose, Rhet.  And thank you to all the Blenderites that help us learn about ROMANCE from others successes and mistakes through powerful writing!
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 13 January 2002<P>

Whoa...<BR>
Hold up, Mark.  I was not challenging your statement.  I read your comment and paused...then I chose to offer my own thought.  No button of mine was pushed.  I do think alcohol, bars, drunken fools, sex, energy, and thoughtless actions equal stupidity and pain for me personally.  When I made that statement ("escape/chill/liven up/act wild") I was refering to Bitter Rant, not my life story.  I DID agree with you after all, sir.  Self-depreciation is a national past-time in this society and I am no different than others.  Bars for tunes...I too, have a speaker or two that sound far better than in any bar I have ever been.  However, I choose to enjoy live music for many reasons.  No CD can recreate the jam of a great live performance.<BR>
<BR>
Please comment and offer your thoughts...the conversation between individuals of like and unlike minds will always enrich my life with thoughtful introspection.  Personal choice is an amazing thing.  It is good that we all don't agree on everything.  Variety is the spice of life, they say - don't they?<BR>
<BR>
Jennifer
<HR>
From: <a href="/blend/av.cgi?id=566">Mark McNabb</a><BR>
Date: 13 January 2002<P>

Rhet-Jen,<BR>
<BR>
Well, I'm glad we can have this dialogue.  I appreciate your comments.  Most of what I read on the Blender appears to be a cross between creative writing and personal lamentations, so while I appreciate the BITTER RANT piece as writing, the backdrop simply saddens me because so much of our society lives out of a life shaped by bad barroom behavior and a preponderance of other creative works (while well-intended) which seem to glorify or sanctify the same bad behavior (movies, TV, etc).  Comfortably numb.  I've never met a drunk that I liked, and I know far too many of them to have anything but a bad opinion of them.  And drunken writers sell their souls for clever words, and they usually end up dead too soon. Take Charles Bukowski (please!)...he is referenced here occassionally.  Great writer, but a sad drunken bum otherwise (not to mention...DEAD).  More of a novelty really, let's go watch the witty drunk babbling onstage for some laughs.  Not a good writer to LEARN from, certainly not with respect to how to live.  But I digress...<BR>
<BR>
Last time I went to see live music in a club was when I saw Elvis Costello at an intimate outdoor venue in Austin, TX a few years back.  I suppose if someone of that level of talent came to my town to perform in a bar, I might go...but the odds of that happening are slim to none.  A pure religious experience in a great setting, with little residue from bar scum (smoke, sweat, stupidity)...the exception to the rule.  Imagine surrounding yourself with friends that are cool yet that abhor the bar scene, discovering love and romance without taking the low road.  That is the source of creativity that I dig.  Health yields happiness, creativity trumps destructiveness, good inevitably wins over the bad - the high road always yields a better view than the low road.  Think the unthinkable.  Do what you believe you cannot do.  Might I suggest an ontological approach to your writing?  Best thing I EVER did to get a grasp on the ability to communicate was through a cool course called The Forum, as well as through O.C. training I got from a guy named Fernando Flores.  Lots of information available on the internet...<BR>
<BR>
<a href="http://www.landmarkeducation.com/">http://www.landmarkeducation.com/</a> <BR>
<a href="http://www.newfieldnetwork.com/<BR>">http://www.newfieldnetwork.com/<BR></a>
<BR>
Absence Reveals Presence<BR>
Absinthe Reveals Pretense<BR>
<BR>
I Think, therefore I AM<BR>
     vs.<BR>
I Drink, Therefore I AM<BR>
<BR>
I'm done. 
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 13 January 2002<P>

~*~B.K.~*~ Get out!! Chuck Berry?!?! You lucky gal!! That must've been one heck of an experience! If you've got any more stories, I'd looove to hear them! And if you leave out the bruised knees and pulled muscles, Footloose is a blast!<BR>
<BR>
~*~TJ Holland~*~ How right you are! The font made it difficult to read. However, I would recommend you download the song, because it's a cute little gem. I would recommend finding the Connie Francis version over Mandy Moore though. The oldies will forever be the goodies. <BR>
<BR>
love always,<BR>
Laurel
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 13 January 2002<P>

devOn~<BR>
I just wanted to thank you for putting my name on your dinner party list. Made me smile. Could be another misti. But I instantly thought it was me, of course.
<HR>